.container{
    text-align: center;
    margin-top: 23px;
}

table{
    margin: auto;
}

input{
    border-radius: 21px;
    border: 4px solid rgb(8, 88, 8);
    font-size: 34px;
    height: 65px;
    width: 450px;
}

button{
    border-radius: 20px;
    font-size: 40px;
    background-color: rgb(201, 202, 184);
    width: 102px;
    height: 80px;
    margin: 8px;
}

.calculator{
    border: 4px solid black;
    display: inline-block;
    background-color: rgb(186, 148, 236);
    padding: 23px;
    border-radius: 45px;
}

h1{
    font-size: 30px;
    font-family: 'Courier New', Courier, monospace;
}